PostgreSQL 8.1.4

PostgreSQL 8.1.4

Postby AlexanderPriem » Wed 24 May 2006 22:03

Hello,

PostgreSQL released a new version, 8.1.4, which adresses a security issue involving escaping certain characters. It has to do with preventing SQL injection attacks.

Is the current version of PgSQLDirect.NET (2.50) compatible with PostgreSQL 8.1.4 ? If not, do you expect to support it soon ?
AlexanderPriem
 
Posts: 29
Joined: Fri 24 Feb 2006 09:54

Postby Alexey » Thu 25 May 2006 10:50

There should be no problem in using PostgreSQLDirect .NET with PostgreSQL server version 8.1.4. Try it youself.
Alexey
 
Posts: 2756
Joined: Mon 13 Mar 2006 07:43


Return to dotConnect for PostgreSQL